* { margin:0; padding:0; }

.newsticker-jcarousellite { width:361px;float:right;text-align:right;margin-top:10px;overflow:hidden;}

.newsticker-jcarousellite ul{width:100%;overflow:hidden;}

.newsticker-jcarousellite ul li{ list-style:none; display:block; margin-bottom:5px;min-height:65px; float:right !important;text-align:right; width:100%;overflow:hidden;}



.newsticker-jcarousellite ul li h3 a{font-size:14px;;font-weight:700 !important; line-height:normal !important;margin-bottom:3px;float:right;width:100%;}

.newsticker-jcarousellite ul li div a{ text-align:right;font-size:14px;line-height:normal !important;margin-bottom:3px;float:right;width:100%;font-weight:normal !important;}




.news_read_more{
margin-right:5px;
background:url(../../images/news_arrow.jpg) no-repeat 100% 6px;
width:18px;
height:15px;
display:inline-block;
}
